.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a840442-ec50-9ec5-b5a3-9e6b3c37a715 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a840442-ec50-9ec5-b5a3-9e6b3c37a715) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c9dc1fe-3564-90f3-bce1-1ac5f186bc15 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c9dc1fe-3564-90f3-bce1-1ac5f186bc15) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106f708c-9545-9dd1-ef0e-af0bf1be1186 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106f708c-9545-9dd1-ef0e-af0bf1be1186) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39d707a6-02fc-eaa3-ebf4-db3862a82f3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39d707a6-02fc-eaa3-ebf4-db3862a82f3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18a22037-eff9-16f3-8f12-daf2af3e6b77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18a22037-eff9-16f3-8f12-daf2af3e6b77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0853682a-7aeb-8a08-f59f-73f959ac8fad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0853682a-7aeb-8a08-f59f-73f959ac8fad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-345700f0-a6e4-6606-edd7-3f46a3a38bc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345700f0-a6e4-6606-edd7-3f46a3a38bc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
